GET /ads/targeting/search

Search targeting options (interests, locations, locales...) for Targeting

GET
/ads/targeting/search

Authorization

BearerAuth
headerAuthorizationBearer <token>

API key sk_...

Query Parameters

accountId*string

Connected Facebook Page account id

q*string

Search text

type?string

Default adinterest

Value in"adinterest""adgeolocation""adlocale""adeducationschool""adworkemployer"
limit?integer

Maximum items (default 25, max 100)

Range1 <= value <= 100
Default25

Response Body

{results}

application/json
  1. response
results?array<>
Example Request
curl -X GET 'https://example.com/api/v1/ads/targeting/search?accountId=string&q=string'
Example Response
{  "results": [    {}  ]}